## Usage

Step by step navigation is a way of presenting end-to-end journeys and wizard forms.
It groups existing guidance and transactions into a series of steps.

A StepNavigation component is used to display content as a process with defined milestones.
Following steps are separated and connected by buttons.

It's mostly used when there is a variety of long registration forms, where you don't want to present all form fields on one page to scare the user.

StepNavigation can be aligned vertically or horizontally.

### When to use

- Registration forms
- Payment process
